<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkStats](./bitburner.workstats.md) &gt; [intExp](./bitburner.workstats.intexp.md)

## WorkStats.intExp property

**Signature:**

```typescript
intExp: number;
```
